@charset "UTF-8";
.p-branch-item-hl {
  margin-bottom: 0.1rem;
}
.p-branch-list01 .p-branch-item {
  border-bottom: 1px solid #cccccc;
}
@media only screen and (max-width: 740px) {
  .p-branch-list01 .p-branch-item {
    padding: 0.3rem 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-branch-list01 .p-branch-item {
    padding-bottom: 0.5rem;
    margin-bottom: 0.5rem;
  }
}
@media only screen and (max-width: 740px) {
  .p-branch-list01 .p-branch-item-detail {
    margin-top: 0.15rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-branch-list01 .p-branch-item-detail {
    margin-top: 0.15rem;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 0.4rem;
  }
}

@media print, screen and (min-width: 741px) {
  .p-branch-list02 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 0.4rem;
    padding-bottom: 0.5rem;
    margin-bottom: 0.5rem;
    border-bottom: 1px solid #cccccc;
  }
}
@media only screen and (max-width: 740px) {
  .p-branch-list02 .p-branch-item {
    padding: 0.3rem 0.2rem;
    border-bottom: 1px solid #cccccc;
  }
}
@media only screen and (max-width: 740px) {
  .p-branch-list03 {
    padding: 0.3rem 0.2rem 0;
  }
}
.p-branch-item-map iframe {
  width: 100%;
  height: auto;
  aspect-ratio: 4/3;
}

.p-branch-item-caption {
  margin-top: 1em;
}

@media only screen and (max-width: 740px) {
  .p-branch-item-data {
    margin-top: 0.3rem;
  }
}
.p-branch-item-table {
  width: 100%;
  position: relative;
}
@media only screen and (max-width: 740px) {
  .p-branch-item-table {
    display: block;
    border: 1px solid #cccccc;
  }
}
@media print, screen and (min-width: 741px) {
  .p-branch-item-table {
    border-collapse: collapse;
  }
}
@media only screen and (max-width: 740px) {
  .p-branch-item-table tbody {
    display: block;
  }
}
@media only screen and (max-width: 740px) {
  .p-branch-item-table tr {
    display: block;
    padding: 0.2rem;
  }
  .p-branch-item-table tr:not(:last-child) {
    border-bottom: 1px solid #cccccc;
  }
}
@media only screen and (max-width: 740px) {
  .p-branch-item-table tr:first-child {
    width: 1px;
    height: 1px;
    position: absolute;
    top: 0;
    left: 0;
    padding: 0;
    border: none;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
  }
}
.p-branch-item-table tr:first-child th {
  background: #e8ebed;
}
@media only screen and (max-width: 740px) {
  .p-branch-item-table tr:first-child th {
    display: block;
  }
}
@media print, screen and (min-width: 741px) {
  .p-branch-item-table tr:first-child th {
    padding: 0.5em 1em;
    border: 1px solid #cccccc;
  }
}
@media only screen and (max-width: 740px) {
  .p-branch-item-table tr:not(:first-child) th, .p-branch-item-table tr:not(:first-child) td {
    display: flex;
    text-align: left;
    font-weight: normal;
  }
  .p-branch-item-table tr:not(:first-child) th:before, .p-branch-item-table tr:not(:first-child) td:before {
    content: "" attr(data-th) "";
    display: block;
    white-space: nowrap;
    flex: 0 0 4.5em;
  }
}
@media print, screen and (min-width: 741px) {
  .p-branch-item-table tr:not(:first-child) th, .p-branch-item-table tr:not(:first-child) td {
    padding: 0.5em 1em;
    border: 1px solid #cccccc;
    text-align: left;
  }
  .p-branch-item-table tr:not(:first-child) th:last-child, .p-branch-item-table tr:not(:first-child) td:last-child {
    text-align: center;
  }
}
@media only screen and (max-width: 740px) {
  .p-branch-item-table tr:not(:first-child) th span, .p-branch-item-table tr:not(:first-child) td span {
    display: block;
    padding-left: 1.5em;
    position: relative;
  }
  .p-branch-item-table tr:not(:first-child) th span:before, .p-branch-item-table tr:not(:first-child) td span:before {
    content: "：";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
  }
}
@media print, screen and (min-width: 741px) {
  .p-branch-item-table tr:nth-child(even):not(:nth-child(2)) th, .p-branch-item-table tr:nth-child(even):not(:nth-child(2)) td {
    background: #f9fafb;
  }
}
@media only screen and (max-width: 740px) {
  .p-branch-item-table tr:nth-child(even):not(:nth-child(2)) {
    background: #f9fafb;
  }
}
@media only screen and (max-width: 740px) {
  .p-branch-item-table tr:nth-child(2) {
    margin-inline: 0.2rem;
    padding-inline: 0;
    border-bottom-style: dashed;
  }
}